.woocommerce-edit-address .woocommerce .section-address-book {
    background: #fff5ef;
    padding-top: 70px;
    padding-bottom: 164px;
}

.title-address-books {
    margin-bottom: 8px;
}

.section-address-book .title-address-books .title-address {
    color: #504658;
    font-family: "PingFangHK-Regular";
    font-size: 50px;
    font-weight: 400;
    line-height: 66px;
    text-transform: uppercase;
    margin-bottom: 45px;
}

html[lang="en-US"] .section-address-book .title-address-books .title-address {
    font-family: Marcellus;
}

.woocommerce-Address-title.title {
    margin-bottom: 17px;
}

.woocommerce-Address-title .title-single {
    color: #504658;
    font-family: Marcellus;
    font-size: 25px;
    font-weight: 400;
    line-height: 66px;
    text-transform: uppercase;
    margin-bottom: 0;
}

.woocommerce-Address-title .edit {
    color: #f76d9d;
    font-family: Inter;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    text-decoration: underline;
}

.woocommerce-Address-title .edit:hover,
.woocommerce-Address-title .edit:focus {
    text-decoration: none;
}

.woocommerce-edit-address address.info-address {
    line-height: 2.3;
    text-transform: inherit;
    font-style: inherit;
}

@media (max-width:1024px) {
    .woocommerce-edit-address .woocommerce .section-address-book {
        padding-top: 55px;
        padding-bottom: 90px;
    }
}

@media (max-width:767.98px) {
    section.section-address-book .container {
        padding-left: 50px;
        padding-right: 50px;
    }

    .woocommerce-edit-address .woocommerce .section-address-book {
        padding-top: 48px;
        padding-bottom: 42px;
    }

    .woocommerce-Address {
        display: inline-block;
    }

    .title-address-books {
        margin-bottom: 0;
    }

    .woocommerce-Address-title .title-single {
        margin-top: 35px;
    }

    .section-address-book .title-address-books .title-address {
        font-family: "PingFangHK-Regular";
        font-size: 30px;
        font-weight: 400;
        line-height: 40px;
        text-transform: uppercase;
        margin: 0;
        margin-bottom: 35px;
    }

    .section-address-book .title-address-books .text-address-books {
        color: #504658;
        font-family: Inter;
        font-size: 14px;
        font-weight: 400;
        line-height: 22px;
    }

    .woocommerce-Address-title .edit {
        font-size: 14px;
    }

    .woocommerce-edit-address address.info-address {
        font-size: 14px;
    }
}

/* Edit addrress */

.content-edit-address {
    background: #fff5ef;
    padding-top: 70px;
    padding-bottom: 126px;
}

.woocommerce-page .content-edit-address form .form-row .input-text {
    background: #fff;
    padding-right: 19px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.content-edit-address form {
    max-width: 80%;
}

.woocommerce-edit-address .woocommerce form .form-row-first,
.woocommerce-edit-address .woocommerce form .form-row-last,
.woocommerce-edit-address.woocommerce-page form .form-row-first,
.woocommerce-edit-address.woocommerce-page form .form-row-last {
    width: calc(50% - 9.5px);
    margin: 0;
}

.woocommerce-edit-address.woocommerce-page form .form-row-wide#billing_company_field {
    display: none;
}

.woocommerce-edit-address.woocommerce-page form .form-row-wide#shipping_company_field {
    display: none;
}

.content-edit-address .title-edit-address {
    display: inline-block;
    margin: 0;
}

.content-edit-address .title-edit-address {
    display: inline-block;
    margin: 0;
    margin-bottom: 50px;
    margin-top: 40px;
    color: #504658;
    font-family: Marcellus;
    font-size: 50px;
    font-weight: 400;
    line-height: 66px;
    text-transform: uppercase;
}

.woocommerce-edit-address.woocommerce-page form .form-row-wide#billing_phone_field {
    margin-top: 21px;
    margin-bottom: 27px;
    display: inline-block;
    width: 100%;
}

.woocommerce-edit-address.woocommerce-page form .form-row-wide#billing_email_field {
    margin-bottom: 28px;
}

.woocommerce-edit-address.woocommerce-page form .form-row-wide#billing_address_1_field {
    margin-bottom: 14px;
}

.content-edit-address form .button {
    font-size: 14px;
    display: inline-block;
    width: auto;
    text-align: left;
    padding: 10px 128px 10px 30px;
    background: #2f5194;
    line-height: 28px;
    border-radius: 3px;
    font-family: Inter;
    font-weight: 800;
    margin-top: 55px;
}

.content-edit-address form .button:hover,
.content-edit-address form .button:focus {
    text-decoration: none !important;
    color: #f76d9d;
}

.content-edit-address form .button:before {

    background-image: url(../../assets/images/forward-icon.svg);
    width: 17px;
    height: 15px;
    background-repeat: no-repeat;
    left: auto;
    right: 9px;
    z-index: 1;
}

.content-edit-address form .button:hover:before,
.content-edit-address form .button:focus:before {
    transform: translate(0, -50%);
    transition: all 0.1s;
    -webkit-animation-name: hvr-icon-float-away;
    animation-name: hvr-icon-float-away;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
}

.content-edit-address form .button:after {
    content: '';
    width: 51px;
    height: 45px;
    background: #f76d9d;
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
    border-radius: 0 3px 3px 0;
}

.woocommerce-edit-address .woocommerce form .form-row label,
.woocommerce-edit-address.woocommerce-page form .form-row label {
    color: #504658;
    font-family: Inter;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    padding-left: 10px;
    position: relative;
}

.woocommerce-edit-address .woocommerce form .form-row .required {
    position: absolute;
    left: 1px;
}

address.info-address .country {
    font-weight: 600;
}

html[lang="zh-HK"] address.info-address .country {
    font-family: 'PingFangHK-Regular';
    ;
    font-weight: 600;
}

.content-edit-address form .woocommerce-input-wrapper strong {
    color: #504658;
    font-family: 'PingFangHK-Regular';
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    display: block;
}

.content-edit-address .woocommerce-error {
    flex-direction: column;
    align-items: start;
    padding: 0 0 40px;
}

.woocommerce-edit-address .woocommerce>.woocommerce-notices-wrapper {
    display: none;
}

.woocommerce-edit-address.woocommerce-page form .form-row-wide#shipping_address_1_field {
    margin-top: 21px;
    display: inline-block;
    width: 100%;
}

.content-edit-address .woocommerce-error>li {
    padding: 0;
    padding-bottom: 15px;
    font-size: 16px;
}

@media (max-width:1280px) {
    .content-edit-address form {
        max-width: 90%;
    }
}

@media (max-width:1200px) {
    .content-edit-address form {
        max-width: 100%;
    }
}

@media (max-width:1024px) {
    .content-edit-address {
        padding-top: 55px;
        padding-bottom: 90px;
    }

}



@media (max-width:767.98px) {

    .content-edit-address {
        padding-top: 48px;
        padding-bottom: 60px;
    }

    .content-edit-address .container {
        padding-left: 50px;
        padding-right: 50px;
    }

    .content-edit-address .title-edit-address {
        font-size: 30px;
        font-weight: 400;
        line-height: 40px;
    }

    .content-edit-address form .button {
        margin-top: 26px;
    }

    .content-edit-address form .woocommerce-input-wrapper strong {
        font-size: 14px;
    }

    .woocommerce-edit-address .woocommerce form .form-row-first,
    .woocommerce-edit-address .woocommerce form .form-row-last,
    .woocommerce-edit-address.woocommerce-page form .form-row-first,
    .woocommerce-edit-address.woocommerce-page form .form-row-last {
        width: calc(50% - 5.5px);
        margin: 0;
    }

    .content-edit-address .woocommerce-error>li {
        padding: 0;
        font-size: 14px;
        padding-bottom: 10px;
    }

    .woocommerce-edit-address.woocommerce-page .content-edit-address form .form-row .input-text {
        font-size: 14px;
    }

}